OpenVDB 7.0.0

Classes | Functions
openvdb::v7_0::logging::internal Namespace Reference

## Classes
class | ColoredPatternLayout
| log4cplus layout that outputs text in different colors for different log levels, using ANSI escape codes More...

## Functions
log4cplus::Logger | getLogger ()
log4cplus::SharedAppenderPtr | getAppender ()

## Function Documentation

## ◆ getAppender()

log4cplus::SharedAppenderPtr openvdb::v7_0::logging::internal::getAppender | ( |  | ) |
| inline

## ◆ getLogger()

log4cplus::Logger openvdb::v7_0::logging::internal::getLogger | ( |  | ) |
| inline